body { padding-top: 50px; }

#myCarousel .carousel-caption {
    left:0;
	right:0;
	bottom:0;
	text-align:left;
	padding:10px;
	background:rgba(0,0,0,0.6);
	text-shadow:none;
}

#myCarousel .list-group {
	position:absolute;
	top:0;
	right:0;
}
#myCarousel .list-group-item {
	border-radius:0px;
	cursor:pointer;
}
#myCarousel .list-group .active {
	background-color:#eee;	
}

@media (min-width: 992px) { 
	#myCarousel {padding-right:33.3333%;}
	#myCarousel .carousel-controls {display:none;} 	
}
@media (max-width: 991px) { 
	.carousel-caption p,
	#myCarousel .list-group {display:none;} 
}
.imgbanner{
	width: 200px;
	height: auto;
}
a:link {
    color: gray;
}

/* visited link */
a:visited {
    color: gray;
}

/* mouse over link */
a:hover {
    color:#800000 ;
}

/* selected link */
a:active {
    color: blue;
}
.navbar{
	background: #9f282f ;
	color: red;
}
.slide{
 width: 100%;
 height: auto;
}
.carousel-inner{
 width: 90%;
 height: auto;
}
.list-group-item active{
	color: red;
}
.panel-default {
    box-shadow: 10px 10px 5px grey;
}
.panel-footer{
	box-shadow: 10px 10px 5px grey;
	background-color: #585858;
	color: white;
}
h1{
	color: gray;
}
.encabezado{
 background-color: #9f282f;
}